.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-665f4817-5a44-b9c5-83b9-dc634f6dabfe {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d8b2dee2-7419-ac4e-edf4-d6b1390ef7b0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3fd86b3f-3352-7635-ae27-34f35b3bbbee {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-4b71d724-71c3-558e-2539-976371ffe0a4 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-5c824e58-cf84-fdd2-fc7d-1241701631e0 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-c7ee3205-0e61-fbce-40b6-6e8772257db3 {
display: none !important;
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-e0ad9f85-f23d-bd0c-624d-5d9ce76b5906 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-404313ab-602c-5a4e-877f-a0e1f1226834 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c3df6a4e-67a6-d881-6d52-d229709cc27b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c114a6ab-eb05-1394-5e3f-b5260b7dd2ad {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-f511d1a7-6f85-fc53-9b0e-5ed9aa1ce497 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c0189b8-408d-2c66-e640-446c3a686986 {
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-c114a6ab-eb05-1394-5e3f-b5260b7dd2ad {
text-align: left !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-c114a6ab-eb05-1394-5e3f-b5260b7dd2ad {
margin-bottom: var(--spacer-5,3rem) !important;
}
}